
.slick-dots li{
    width: auto !important;
    margin: 0px !important;
    .card{
        background-color: #F6F6F6;
        .card-title{
            font-weight: bold;
            font-size: 20px;
            color: #373736;
        }
        .card-subtitle{
            color:#BC933E;
            font-size: 25.38px;
        }
        margin: 0px;
    }
}

.slick-active .card{
    background-color:white !important;
    border-bottom: none;
}
.slideTitle{
    font-family: 'Roboto Slab';
    color:#123F86;
    font-size: 38px;
    font-weight: bold;
}
.slideDesc{
    font-family: 'Roboto Slab';
    color:#123F86;
    font-size: 22.8px;
}
.btnSlide{
    background-color: #E67405;
    color: white !important;
    width: 30%;
    font-weight: bold !important;
    font-size: 20.54px;
}
.containerText{
    padding: 5% 0 0 15% !important;
}
